body {

}

co {

	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	padding-left: 6%;
}

.row_three_brah_full_choices {
	padding: 1%;
}


.rule_of_thirds_one {
	background-color: #d4d4d4;
	display: inline-block;
	position: relative;
	width: 22%;
	text-align: center;
}

.rule_of_thirds_two {
	background-color: #f4f4f4;
	display: inline-block;
	position: relative;
	width: 22%;
	text-align: center;
}

.rule_of_thirds_three {
	background-color: #7bc97a;
	display: inline-block;
position: relative;
	width: 22%;
	text-align: center;
}

.form_accordion_your_choice {
	width: 90%;
	margin: 0 auto;
}

.rule_of_thirds_one_title {
	display: inline-block;
position: relative;
	width: 22%;
	background: #000;
	color: #fff;
	border-right: 1px dotted #fff;
	text-align: center;
	text-align: -webkit-center;
}

.table_font_caps_brah {
	text-transform: uppercase;
}

.float_me_title_four_times {
	float: left;
	background: #3eb9bf;
	/* border: 1px solid #000; */
	width: 22%;
	margin: 0 auto;
	/* margin-left: 10%; */
	text-align: center;
	display: inline;
	margin-left: 2px;
}

.float_me_title_four_times:first-of-type {
	width: 29.9%;
}

.float_me_text_four_times {
	float: left;
	width: 22.21%;
	margin: 0 auto;
	/* margin-left: 10%; */
	text-align: left;
	display: inline;
}

.float_me_text_four_times:first-of-type {
	width: 30%;
}

.clear_me_brah {
	clear: both;
}

.titles_only_hire_bbd {
	width: 100%;
	text-align: center;
}

.form_hire_page_container_brah {
	/* background: #cdcdcd; */
}

.float_me_title_four_times {
	float: left;
	background: #3eb9bf;
	/* border: 1px solid #000; */
	width: 22%;
	margin: 0 auto;
	/* margin-left: 10%; */
	text-align: center;
	display: inline;
	margin-left: 2px;
}

.float_me_title_four_times:first-of-type {
	width: 29.9%;
}

.float_me_text_four_times {
	float: left;
	width: 22.21%;
	margin: 0 auto;
	/* margin-left: 10%; */
	text-align: left;
	display: inline;
}

.float_me_text_four_times:first-of-type {
	width: 30%;
}

.clear_me_brah {
	clear: both;
}

.titles_only_hire_bbd {
	width: 100%;
	text-align: center;
}

.form_hire_page_container_brah {
	/* background: #cdcdcd; */
}

.float_me_title_four_times {
	float: left;
	background: #3eb9bf;
	/* border: 1px solid #000; */
	width: 22%;
	margin: 0 auto;
	/* margin-left: 10%; */
	text-align: center;
	display: inline;
	margin-left: 2px;
}

.float_me_title_four_times:first-of-type {
	width: 29.9%;
}

.float_me_text_four_times {
	float: left;
	width: 22.21%;
	margin: 0 auto;
	/* margin-left: 10%; */
	text-align: left;
	display: inline;
}

.float_me_text_four_times:first-of-type {
	width: 30%;
}

.clear_me_brah {
	clear: both;
}

.titles_only_hire_bbd {
	width: 100%;
	text-align: center;
}

.form_hire_page_container_brah {
	/* background: #cdcdcd; */
}

div.float_me_text_four_times:nth-child(odd)   { background-color:#eee; }
div.float_me_text_four_times:nth-child(even) { background-color:#fff; }
